---
Archive: CPAN
Bug-Database: https://github.com/plicease/uri-ws/issues
Bug-Submit: https://github.com/plicease/uri-ws/issues/new
Repository: https://github.com/plicease/uri-ws.git
Repository-Browse: https://github.com/plicease/uri-ws
